/*------J'affecte sur mon logo----
---- class= . $----id = #*/
head
{
 
 /*--float: left; height:200px; width: 50px; margin-right: 20px; margin : 50px; padding: 50px;-- */
}
#header
{
    background-image: url("banner.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat:no-repeat;
}
#header
{
    padding: 10px;
}
div
{
    
}
.menu li
{
 display: inline-block;
 padding: 2px;
 background-color: rgb(214, 221, 220);
 border-radius: 5%;
 border-bottom-style: 2px solid;
}
h1 
{
    color: teal;
    border-bottom: 2px grey solid;
    margin: 5px;
}
.header h1
{
    padding-top: 4px;
}
#logo
{

}
body
{
    box-sizing: border-box;  #toutes les marges
    text-align: justify;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 1.65em;
    margin: 5px;
}
h2
{ 
    color: brown;
}
blockquote
{
    border-left: 8px ridge burlywood;
    font-style: italic;
    font-family: serif;
    font-size: 20px;
    line-height: 1.65em;
    margin-left: 50px;
    padding: 15px;
}
#main
{
background-color:rgb(245, 244, 234);
margin: 4px;
padding: 20px
}
#content
{
    display: flex;
}
.pagination
{
    list-style-type: none;
}
li
{
     display: inline-block;
     padding: 5px; margin: 1px;
     background-color: rgb(157, 163, 162);
     border: 5px;
     border-radius: 0%;
     text-align: left;
}
aside
{
   width: 30%;
   padding: 20px;
   text-align: center;
   background-color: moccasin;

}
footer, header
{
    padding: 1px;
}
footer
{
margin-top: 2px;
background-color: rgb(173, 173, 250);
}
.logo
{
background-position: top left;
background-size: ;
}